Subject: In re F&J Representation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 15:41:26 -0800 (PST)

Bob and I just spoke with Steve Susman.  I tried to mention the points you asked.  Here are his comments:

	1.  F&J probably could not simply send us our files back and put itself in a position to be adverse to us with Arthur Anderson.  Susman believes that there is a "hot potato" rule that prevents F&J from doing so.

	2.  That being said, Susman doesn't care if F&J represents Arthur Anderson or anyone else potentially adverse to us in the actions he is handling. 

	3.  Susman would not, however, agree to a broad advance ethical waiver, as proposed by F&J.  He does not believe such waivers are effective.  Susman would agree to a waiver once we were advised who F&J wanted to represent.  I don't know whether F&J would agree to this or not. 

	4.  Susman recognizes that we cannot force F&J to take on the new Mariner matter, and that this is ultimately a risk/benefit decision for us to make, and that we may have to agree to terms that we otherwise wouldn't agree to. 

	Parenthetically, I have received no comments on F&J's proposed waiver letter.

	Under the circumstances, from his standpoint, Bob is inclined for us to get the best deal on the waiver letter that we can with F&J, but that if F&J won't budge, that we take something along the lines of what they have given us (Bob, let me know if I have mischaracterized your thoughts).  

	From my standpoint, I unfortunately think there are some parts of the letter that we must have changed.  This would be to the extent that the letter purports to have Enron Corp. agree to bind all the Enron entities, and to the extent that it involves Enron's agreement to what will happen after the Dynegy merger (as I set out in my earlier e-mail).  My recommendation would be, as set forth in my earlier e-mail, that only the Enron entities currently being represented by F&J sign it and be bound by it, and to remove the language regarding what Enron would agree to after the Dynegy merger.  I also find the advance ethical waiver language repugnant, but could agree to it if the other modifications mentioned could be made.  I do not know whether F&J would be willing to make these changes or not.

	Our biggest problem right now is time-management.  I know that Mariner wanted to make a decision by today as to who to use.  I am willing to confer with Dutton ASAP to see what F&J would agree to, and if he can agree in principle, to send him a proposed draft agreement.  I believe he is out of the office but is checking his voice-mail.  

	Please let me know what you want me to do.

	Britt